	html {
			height: 100%;
			}
	body {  
		background-image: url('../img/lines.jpg');
		background-repeat: no-repeat;
		margin: 0;
		font-family: Helvetica, sans-serif;;
		overflow: hidden;
		}	
	#aquiles_logo {
			position: absolute;
			bottom:calc(50% - 285px); 
			left:calc(50% - 120px); 
			
		}		
	#AI_lab_logo {
			position: absolute;
			bottom: 20px;
			left:260px;			 
		}			
	#logo_sanmina {
		position: absolute;
		top:calc(100% - 90px); 
		left:calc(50% - 15px); 
				 
		}
	#p2_logo {
			position: absolute;
			bottom: 20px;
			right:100px;
						  				 
		}	
	#console {
			position: absolute;
			bottom: 10%;
			right:19%;
			}	
	#sampleslog {
			position: absolute;
			bottom: 40%;
			right:16%;
			color: #008080;
			z-index: 1;
			}			
	#kgubot {
			position: absolute;
			bottom: 30%;
			right:31%;
			z-index: 1;
			}
	#defectbot {
			position: absolute;
			bottom: 30%;
			right:22%;
			z-index: 1;
			}
	#samplesbot {
			position: absolute;
			bottom: 30%;
			right:13%;
			z-index: 1;
			}
	#savebot {
			position: absolute;
			bottom: 30%;
			right:5%;
			z-index: 1;
			}  
	#tmode {
		position: absolute;
		right: calc(50% - 420px); 
		bottom:calc(50% - 300px); 
		padding: 0 20px;
		height: 40px;
		line-height: 40px;
		border: none;
		color: #fff;
		background: #DC143C;
		border-radius: 3px;
		font-family: 'Montserrat', sans-serif;
		font-size: 18px;
		cursor: pointer;
		transition: .3s ease all;	
z-index: 1;		
		}	
	#imode{
		position: absolute;
		left: calc(50% - 320px); 
		bottom:calc(50% - 300px); 
		padding: 0 20px;
		height: 40px;
		line-height: 40px;
		border: none;
		color: #fff;
		background: #000;
		border-radius: 3px;
		font-family: 'Montserrat', sans-serif;
		font-size: 18px;
		cursor: pointer;
		transition: .3s ease all;	
z-index: 1;		
		}	
	#logo_middleware {
			position: absolute;
			top:calc(27%); 
			right:calc(5%);
			
		}
	#logo_42q{
			position: absolute;
			top:calc(16.1%); 
			right:calc(5.3%); 
			
		}
	#logo_modbus{
			position: absolute;
			top:calc(3.1%); 
			right:calc(4%);  
			
		}
	#logo_tcp{
			position: absolute;
			top:calc(40%); 
			right:calc(5%);
			
		}
/********/*POP UP SCAN Container T1/*********/
	#contenedor1 {
	
	/*/width: 90%;
	//max-width: 1000px;
	//margin: 20px auto;*/
	width: 100%;
    height: auto;
	
}
	#overlay1 {
	background: rgba(0,0,0,.3);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	align-items: center;
	justify-content: center;
	display: flex;
	visibility: hidden;
	z-index: 1;
}
	#overlay1.active {
	visibility: visible;
}
	#popupscan {
	background: #F8F8F8;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	padding: 20px;
	text-align: center;
	width: 600px;
	height: 300px;
	transition: .3s ease all;
	transform: scale(0.7);
	opacity: 0;
}
	#popupscan .btn-cerrar-popupscan {
	font-size: 16px;
	line-height: 16px;
	display: block;
	text-align: right;
	transition: .3s ease all;
	color: #000;
}
	#popupscan .btn-cerrar-popupscan:hover {
	color: #000;
}
	#popupscan h3 {
	font-size: 36px;
	font-weight: 600;
	margin-bottom: 10px;
	opacity: 0;
	text-decoration: underline;
}
	#popupscan h4 {
	font-size: 26px;
	font-weight: 300;
	margin-bottom: 40px;
	opacity: 0;
}
	#popupscan form .contenedor1-inputs {
	opacity: 0;
}
	#popupscan form .contenedor1-inputs input {
	width: 100%;
	margin-bottom: 20px;
	height: 52px;
	font-size: 18px;
	line-height: 52px;
	text-align: center; 
	border: 1px solid #ff7777;
}
	#popupscan form .btn-submit {
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	border: none;
	color: #fff;
	background: #DC143C;
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	cursor: pointer;
	transition: .3s ease all; 
}
	#btnOkT {
	position: absolute;
	bottom: 25px;
	right: 300px;
}
	#btnOkI {
	position: absolute;
	bottom: 25px;
	right: 300px;
}
	#popupscan form .btn-submit:hover {
	background: rgba(255, 0, 0, 0.4);
}	
	#popupscan.active {	
transform: scale(1); opacity: 1; }
	#popupscan.active h3 {
	animation: entradaTitulo .8s ease .5s forwards; }
	#popupscan.active h4 {
	animation: entradaSubtitulo .8s ease .5s forwards; }
	#popupscan.active .contenedor1-inputs {
	animation: entradaInputs 1s linear 1s forwards; }
	@keyframes entradaTitulo {
	from {
		opacity: 0;
		transform: translateY(-25px);
	}

	to {
		transform: translateY(0);
		opacity: 1;
	}
}
	@keyframes entradaSubtitulo {
	from {
		opacity: 0;
		transform: translateY(25px);
	}

	to {
		transform: translateY(0);
		opacity: 1;
	}
}
	@keyframes entradaInputs {
	from { opacity: 0; }
	to { opacity: 1; }
}

/********/*POP UP Points Container T2*/
	.contenedor2 {
	
	
	/*/width: 90%;
	//max-width: 1000px;
	//margin: 20px auto;*/
	width: 100%;
    height: auto;
	
}
	.overlay2 {
	background: rgba(0,0,0,.3);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	align-items: center;
	justify-content: center;
	display: flex;
	visibility: hidden;
	z-index: 1;
}
	.overlay2.active {
	visibility: visible;
	
}
	.popup2{
	background: #F8F8F8;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	padding: 20px;
	text-align: center;
	width: calc(40% - 20px);
	height: calc(70% - 5px);
	transition: .3s ease all;
	transform: scale(0.7);
	opacity: 0;
	z-index: 1;
}
	.popup2 .btn-cerrar-popup2 {
	position: top 10px;
	font-size: 16px;
	line-height: 16px;
	display: block;
	text-align: right;
	transition: .3s ease all;
	color: #000;
}
	.popup2 .btn-cerrar-popup2:hover {
	color: #ff7777;
}
	.popup2 h4 {
	position: top 0px;
	text-align: center;
	text-decoration: underline;
	font-size: 46px;
	font-weight: 800;
	margin-bottom: 10px;
	opacity: 0;
	
}
	.popup2 h3 {
	text-align: left;
	font-size: 30px;
	font-weight: 400;
	margin-bottom: 10px;
	opacity: 0;
}
	#numero {

    width: 70px;
    height: 110px;
	font-family: Oswald, Arial;
	width: 25%;
	padding: 20px;
	font-size: 4em;
	text-align: center;
	background: rgba(0,0,0,.1);
	margin: 20px;
	border : 20px solid 1px;
	position:center;
	left: 300px;
	
	
}
	.btn-submit {
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	border: none;
	color: #fff;
	background: #DC143C;
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	cursor: pointer;
	transition: .3s ease all;
	
}
	.btn-submit:hover {
	background: rgba(255, 0, 0, 0.4);
}
	#atras {
	text-align: center;
	margin-bottom: 120px;
	position:absolute;
    top: calc(90% - 10px);
    left: calc(10% - 0px);
}
	#capturar {
	text-align: center;
	margin-bottom: 120px;
	position:absolute;
    top: calc(90% - 10px);
    left: calc(40% - 0px); 
}
	#siguiente {
	text-align: center;
	margin-bottom: 120px;
	position:absolute;
    top: calc(90% - 10px);
    right: calc(10% - 0px); 
}
/* -----ANIMACIONES----- */
	.popup2.active {
		transform: scale(1); opacity: 1; }
	.popup2.active h3 {
		animation: entradaTitulo .8s ease .5s forwards; }
	.popup2.active h4 {
		animation: entradaSubtitulo .8s ease .5s forwards; }
	.popup2.active .popup2 form {
		animation: entradaInputs 1s linear 1s forwards; }	
		
/********/*POP UP Points Container T3*/

/********/*POP UP Points Container T4*/
.contenedor4T {
	/*/width: 90%;
	//max-width: 1000px;
	//margin: 20px auto;*/
	width: 100%;
    height: auto;
}
.overlay4T {
	background: rgba(0,0,0,.3);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	align-items: center;
	justify-content: center;
	display: flex;
	visibility: hidden;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.overlay4T.active {
	visibility: visible;
}
.popup4T {
	position: relative;
	background: #F8F8F8;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	padding: 20px;
	text-align: center;
	width: calc (500px);
	transition: .3s ease all;
	transform: scale(0.7);
	opacity: 0;
	width: 40%;
	height: 80%;
}
.popup4T .btn-cerrar-popup4T {
	font-size: 16px;
	line-height: 16px;
	display: block;
	text-align: right;
	transition: .3s ease all;
	color: #BBBBBB;
}
.popup4T .btn-cerrar-popup4T:hover {
	color: #000;
}
.popup4T h3 {
	font-size: 36px;
	font-weight: 600;
	margin-bottom: 10px;
	opacity: 0;
	text-decoration: underline;
}
.popup4T h4 {
	font-size: 26px;
	font-weight: 300;
	margin-bottom: 50px;
	opacity: 0;
}
.popup4T div .btn-submit4T {
	position:absolute;
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	border: none;
	color: #fff;
	background: #DC143C;
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	cursor: pointer;
	transition: .3s ease all;
	margin-right: 20px;
	margin-top: : 20px;
	margin-bottom: 5px;
	
}
.popup4T div .btn-submit4T:hover {
	background: rgba(255, 0, 0, 0.4);
} 
#T4model{
	position: absolute;
	left: 30px;
	top:85px;
	}
#T4point{
	position: absolute;
	left: 30px;
	top:120px;
	}
#T4learning{
	position: absolute;
	left: 30px;
	bottom:45px;
	}
#minusT4{
	position: absolute;
	left:calc(50% - 210px);
	top:375px;
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	border: none;
	color: #fff;
	background: #DC143C;
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	cursor: pointer;	
	z-index: 1;
	}
#plusT4{
	position: absolute;
	left:calc(50% - -205px);
	top:375px;
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	border: none;
	color: #fff;
	background: #DC143C;
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	cursor: pointer;	
	z-index: 1;
	}
#T4samples{
	position: absolute;
	right: 15px;
	top:85px;
	}
#T4padlock{
	left:calc(50% - 250px);
	right: calc(50% - 250px);
	top:175px;
	color:red;
	font-size: 18px;
	position: absolute;	
	}
#webcam {
	position: absolute;	
	margin-bottom: 10px;
	left:calc(50% - 150px);
	top:260px;
	border: thin solid black;
}
#Mala4T{
	position: absolute;
     left:calc(10% - 20px);
     bottom:calc(10% - 60px);
	 padding: 0 20px;
	height: 40px;
	line-height: 40px;
	border: none;
	color: #fff;
	background: #DC143C;
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	cursor: pointer;	
	z-index: 1;	
	
}
#Mala4T:hover{
	background: #4e544f;
}
#Guardar4T{
	position: absolute;
     left:calc(50% - -20px);
	bottom:calc(10% - 60px);
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	border: none;
	color: #fff;
	background: #000;
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	cursor: pointer;	
	z-index: 1;	
}
#Guardar4T:hover{
	background: #4e544f;
}
#Buena4T{
	position: absolute;
     left:calc(50% - 180px);
	bottom:calc(10% - 60px);
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	border: none;
	color: #fff;
	background: #39781D;
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	cursor: pointer;	
	z-index: 1;	
}
#Buena4T:hover{
	
    background: #4e544f;
	
}
#nextT4{
	position: absolute;
     right:calc(10% - 21px);
	bottom:calc(10% - 60px);
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	border: none;
	color: #fff;
	background: #DC143C;
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	cursor: pointer;	
	z-index: 1;	

}
#nextT4:hover{
	
    background: #4e544f;
	
}
#refreshnnT4{
	position: absolute;
	left:calc(20% - 80px);
	top:calc(60% + 80px);
	padding: 0 20px;
	cursor: pointer;	
	z-index: 1;		
}
#onoffT4{
position: absolute;
    left:calc(48% - 60px);
	top:calc(60% + 80px);
	padding: 0 20px;
	cursor: pointer;	
	z-index: 1;		    	
}
/* Go to point x */
#gotopxT4 {
	/*/width: 90%;
	//max-width: 1000px;
	//margin: 20px auto;*/
	width: 100%;
    height: auto;
}

/* ANIMACIONES */
.popup4T.active {	transform: scale(1); opacity: 1; }
.popup4T.active h3 { animation: entradaTitulo .8s ease .5s forwards; }
.popup4T.active h4 { animation: entradaSubtitulo .8s ease .5s forwards; }
.popup4T.active .contenedor-inputs4T { animation: entradaInputs 1s linear 1s forwards; }

/********/*POP UP Points Container T5*/
.contenedor5T {
	/*/width: 90%;
	//max-width: 1000px;
	//margin: 20px auto;*/
	width: 100%;
    height: auto;
}
.popup5T video {
	margin-bottom: 20px;
    border: 2px solid #ff7777;
	top: 195px;
    position: absolute;
	left: 180;
   
}
.overlay5T {
	background: rgba(0,0,0,.3);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	align-items: center;
	justify-content: center;
	display: flex;
	visibility: hidden;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.overlay5T.active {
	visibility: visible;
}
.popup5T {
	background: #F8F8F8;
	box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	padding: 20px;
	text-align: center;
	width: 600px;
	transition: .3s ease all;
	transform: scale(0.7);
	opacity: 0;
	width: 40%;
	height: 80%;
}
.popup5T .btn-cerrar-popup5T {
	font-size: 16px;
	line-height: 16px;
	display: block;
	text-align: right;
	transition: .3s ease all;
	color: #BBBBBB;
}
.popup5T .btn-cerrar-popup5T:hover {
	color: #000;
}
.popup5T h3 {
	font-size: 36px;
	font-weight: 600;
	margin-bottom: 10px;
	opacity: 0;
	text-decoration: underline;
}
.popup5T h4 {
	font-size: 26px;
	font-weight: 300;
	margin-bottom: 50px;
	opacity: 0;
}
.popup5T div .btn-submit5T {
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
	border: none;
	color: #fff;
	background: #000;
	border-radius: 3px;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	cursor: pointer;
	transition: .3s ease all;
	margin-right: 70px;
	margin-top: : 20px;
	margin-bottom: 5px;
	
}
.popup5T div .btn-submit5T:hover {
	background: rgba(255, 0, 0, 0.4);
}
#T5model{
	position: absolute;
	left:calc(10% - 50px);
	top:85px;
	}
#T5point{
	position: absolute;
	left:calc(10% - 50px);
	top:120px;
	}
#Buena5T{
	position: absolute;
    left:calc(10% - 0px);
	top: calc(93% - 10px);
    background: #39781D;
	
}
#Buena5T:hover{
	
    background: #4e544f;
	
}
#Mala5T{
	position: absolute;
     right:calc(5% - 60px);
     top: calc(93% - 10px);
      background:#DC143C;
}
#Mala5T:hover{
	
    background: #4e544f;
	
}
#minusT5{
	position: absolute;
	left:calc(10% - 0px);
	 top: calc(45% - 10px);
	}
#plusT5{
	position: absolute;
	right:calc(5% - 40px);
	 top: calc(45% - 10px);
	}
#Terminar5T{
	position: absolute;
     right: ;
     left:calc(45% - 0px);
    top: calc(93% - 10px);
    
}
#T5samples{
	position: absolute;
	right: 15px;
	top:85px;
	}
#T5learning{
	position: absolute;
	left:calc(10% - 50px);
	top: calc(75% - 0px);
	}
#webcam5T {
	margin-bottom: 20px; 
	left:calc(50% - 170px);
	top:calc(10% - -120px);
	border: thin solid black;
}
#onoff{
position: absolute;
    left:calc(48% - 60px);
	top:calc(54% + 80px);
	padding: 0 20px;
	cursor: pointer;	
	z-index: 1;		    	
}
#refreshnn{
position: absolute;
    left:calc(20% - 80px);
	top:calc(54% + 80px);
	padding: 0 20px;
	cursor: pointer;	
	z-index: 1;		    	
}
#T5padlock{
	left:calc(50% - 250px);
	right: calc(50% - 250px);
	bottom:calc(35% - 250px);
	color:red;
	font-size: 18px;
	position: absolute;	
	}
#icon42Q{
	position: absolute;
	left:calc(78% - 250px);	
	top:calc(34% - 250px);	
	z-index: 1;		
	}
/* ------------------------- */
/* ANIMACIONES */
/* ------------------------- */
.popup5T.active {	transform: scale(1); opacity: 1; }
.popup5T.active h3 { animation: entradaTitulo .8s ease .5s forwards; }
.popup5T.active h4 { animation: entradaSubtitulo .8s ease .5s forwards; }
.popup5T.active .contenedor-inputs5T { animation: entradaInputs 1s linear 1s forwards; }

